<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/text/txt-smoke.css">
    <title>Document</title>
</head>
<body>
    <section>
        <video src="/video/smoke.mp4" autoplay muted></video>
        <h1>
            <span>H</span>
            <span>I</span>
            <span>O</span>
            <span>M</span>
            <span>C</span>
            <span>A</span>
            <span>H</span>
            <span>A</span>
        </h1>
    </section>
</body>
</html>